package com.ruoyi.system.domain.vo.orderTaking;

import java.util.List;

public class GoodsVo {
       private String  goodId;
       private String  name;
       private String price;

    public List<SkuVo> getSkus() {
        return skus;
    }

    public void setSkus(List<SkuVo> skus) {
        this.skus = skus;
    }

    private List<SkuVo> skus;

    public String getGoodId() {
        return goodId;
    }

    public void setGoodId(String goodId) {
        this.goodId = goodId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public String getDiscount() {
        return discount;
    }

    public void setDiscount(String discount) {
        this.discount = discount;
    }

    public String getPics() {
        return pics;
    }

    public void setPics(String pics) {
        this.pics = pics;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getTags() {
        return tags;
    }

    public void setTags(String tags) {
        this.tags = tags;
    }

    public List<SpecVo> getSpecs() {
        return specs;
    }

    public void setSpecs(List<SpecVo> specs) {
        this.specs = specs;
    }

    private  String discount;
       private String pics;
       private String desc;
       private String remark;
       private String tags;
       private List<SpecVo> specs;

}
